
@font-face {
	font-family: "Euclid";
	src: url('../files/EuclidCircularBLight.ttf');
	font-weight: 300; 
}
@font-face {
	font-family: "Euclid";
	src: url('../files/EuclidCircularBRegular.ttf');
	font-weight: 400; 
}
@font-face {
	font-family: "Euclid";
	src: url('../files/EuclidCircularBMedium.ttf');
	font-weight: 500; 
}
@font-face {
	font-family: "Euclid";
	src: url('../files/EuclidCircularBSemiBold.ttf');
	font-weight: 600; 
}
@font-face {
	font-family: "Euclid";
	src: url('../files/EuclidCircularBBold.ttf');
	font-weight: 700; 
}